<!DOCTYPE html>
<html lang="en-US">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <title>为什么你值得入手一个 Macbook？ | Kim&#39;s Blog</title>
    <meta name="generator" content="VuePress 1.5.3">
    
    <meta name="description" content="blog">
    <meta name="viewport" content="width=device-width,initial-scale=1,user-scalable=no">
    <link rel="preload" href="/assets/css/0.styles.8c6d67fa.css" as="style"><link rel="preload" href="/assets/js/app.f79aaf1b.js" as="script"><link rel="preload" href="/assets/js/3.40949213.js" as="script"><link rel="preload" href="/assets/js/1.45cdc0bc.js" as="script"><link rel="preload" href="/assets/js/17.ece8c611.js" as="script"><link rel="prefetch" href="/assets/js/10.eccaa533.js"><link rel="prefetch" href="/assets/js/11.69480268.js"><link rel="prefetch" href="/assets/js/12.3c3411c1.js"><link rel="prefetch" href="/assets/js/13.d6c60239.js"><link rel="prefetch" href="/assets/js/14.5898e3f3.js"><link rel="prefetch" href="/assets/js/15.770338a8.js"><link rel="prefetch" href="/assets/js/16.468a7f02.js"><link rel="prefetch" href="/assets/js/18.7d220266.js"><link rel="prefetch" href="/assets/js/19.d217c03d.js"><link rel="prefetch" href="/assets/js/20.501166b7.js"><link rel="prefetch" href="/assets/js/4.ff278163.js"><link rel="prefetch" href="/assets/js/5.63826204.js"><link rel="prefetch" href="/assets/js/6.2d9a86c7.js"><link rel="prefetch" href="/assets/js/7.f3b13efb.js"><link rel="prefetch" href="/assets/js/8.c3cc9275.js"><link rel="prefetch" href="/assets/js/9.ce4f607d.js">
    <link rel="stylesheet" href="/assets/css/0.styles.8c6d67fa.css">
  </head>
  <body>
    <div id="app" data-server-rendered="true"><div class="theme-container no-sidebar" data-v-dad8a512><div data-v-dad8a512><div id="loader-wrapper" class="loading-wrapper" data-v-d48f4d20 data-v-dad8a512 data-v-dad8a512><div class="loader-main" data-v-d48f4d20><div data-v-d48f4d20></div><div data-v-d48f4d20></div><div data-v-d48f4d20></div><div data-v-d48f4d20></div></div> <!----> <!----></div> <div class="password-shadow password-wrapper-out" style="display:none;" data-v-64685f0e data-v-dad8a512 data-v-dad8a512><h3 class="title" style="display:none;" data-v-64685f0e data-v-64685f0e>Kim's Blog</h3> <!----> <label id="box" class="inputBox" style="display:none;" data-v-64685f0e data-v-64685f0e><input type="password" value="" data-v-64685f0e> <span data-v-64685f0e>Konck! Knock!</span> <button data-v-64685f0e>OK</button></label> <div class="footer" style="display:none;" data-v-64685f0e data-v-64685f0e><span data-v-64685f0e><i class="iconfont reco-theme" data-v-64685f0e></i> <a target="blank" href="https://vuepress-theme-reco.recoluan.com" data-v-64685f0e>vuePress-theme-reco</a></span> <span data-v-64685f0e><i class="iconfont reco-copyright" data-v-64685f0e></i> <a data-v-64685f0e><span data-v-64685f0e>Kim's Blog</span>
            
          <!---->
          2020
        </a></span></div></div> <div class="hide" data-v-dad8a512><header class="navbar" data-v-dad8a512><div class="sidebar-button"><svg xmlns="http://www.w3.org/2000/svg" aria-hidden="true" role="img" viewBox="0 0 448 512" class="icon"><path fill="currentColor" d="M436 124H12c-6.627 0-12-5.373-12-12V80c0-6.627 5.373-12 12-12h424c6.627 0 12 5.373 12 12v32c0 6.627-5.373 12-12 12zm0 160H12c-6.627 0-12-5.373-12-12v-32c0-6.627 5.373-12 12-12h424c6.627 0 12 5.373 12 12v32c0 6.627-5.373 12-12 12zm0 160H12c-6.627 0-12-5.373-12-12v-32c0-6.627 5.373-12 12-12h424c6.627 0 12 5.373 12 12v32c0 6.627-5.373 12-12 12z"></path></svg></div> <a href="/" class="home-link router-link-active"><!----> <span class="site-name">Kim's Blog</span></a> <div class="links"><!----> <div class="search-box"><i class="iconfont reco-search"></i> <input aria-label="Search" autocomplete="off" spellcheck="false" value=""> <!----></div> <nav class="nav-links can-hide"><div class="nav-item"><a href="/" class="nav-link"><i class="iconfont reco-home"></i>
  Home
</a></div><div class="nav-item"><div class="dropdown-wrapper"><a class="dropdown-title"><span class="title"><i class="iconfont reco-category"></i>
      Category
    </span> <span class="arrow right"></span></a> <ul class="nav-dropdown" style="display:none;"><li class="dropdown-item"><!----> <a href="/categories/工作室分享/" class="nav-link"><i class="iconfont undefined"></i>
  工作室分享
</a></li><li class="dropdown-item"><!----> <a href="/categories/iOS 开发/" class="nav-link"><i class="iconfont undefined"></i>
  iOS 开发
</a></li><li class="dropdown-item"><!----> <a href="/categories/前端那些事儿/" class="nav-link"><i class="iconfont undefined"></i>
  前端那些事儿
</a></li><li class="dropdown-item"><!----> <a href="/categories/系统环境/" class="nav-link"><i class="iconfont undefined"></i>
  系统环境
</a></li><li class="dropdown-item"><!----> <a href="/categories/值得了解的骚操作/" class="nav-link"><i class="iconfont undefined"></i>
  值得了解的骚操作
</a></li><li class="dropdown-item"><!----> <a href="/categories/Apple/" class="nav-link"><i class="iconfont undefined"></i>
  Apple
</a></li></ul></div></div><div class="nav-item"><a href="/tag/" class="nav-link"><i class="iconfont reco-tag"></i>
  Tag
</a></div><div class="nav-item"><a href="/timeline/" class="nav-link"><i class="iconfont reco-date"></i>
  TimeLine
</a></div><div class="nav-item"><a href="/friends.html" class="nav-link"><i class="iconfont reco-github"></i>
  Friends
</a></div><div class="nav-item"><a href="https://github.com/KimYangOfCat" target="_blank" rel="noopener noreferrer" class="nav-link external"><i class="iconfont reco-github"></i>
  GitHub
  <svg xmlns="http://www.w3.org/2000/svg" aria-hidden="true" x="0px" y="0px" viewBox="0 0 100 100" width="15" height="15" class="icon outbound"><path fill="currentColor" d="M18.8,85.1h56l0,0c2.2,0,4-1.8,4-4v-32h-8v28h-48v-48h28v-8h-32l0,0c-2.2,0-4,1.8-4,4v56C14.8,83.3,16.6,85.1,18.8,85.1z"></path> <polygon fill="currentColor" points="45.7,48.7 51.3,54.3 77.2,28.5 77.2,37.2 85.2,37.2 85.2,14.9 62.8,14.9 62.8,22.9 71.5,22.9"></polygon></svg></a></div><div class="nav-item"><div class="dropdown-wrapper"><a class="dropdown-title"><span class="title"><i class="iconfont undefined"></i>
      other
    </span> <span class="arrow right"></span></a> <ul class="nav-dropdown" style="display:none;"><li class="dropdown-item"><!----> <a href="https://www.zhihu.com/people/kim_yang" target="_blank" rel="noopener noreferrer" class="nav-link external"><i class="iconfont reco-zhihu"></i>
  知乎
  <svg xmlns="http://www.w3.org/2000/svg" aria-hidden="true" x="0px" y="0px" viewBox="0 0 100 100" width="15" height="15" class="icon outbound"><path fill="currentColor" d="M18.8,85.1h56l0,0c2.2,0,4-1.8,4-4v-32h-8v28h-48v-48h28v-8h-32l0,0c-2.2,0-4,1.8-4,4v56C14.8,83.3,16.6,85.1,18.8,85.1z"></path> <polygon fill="currentColor" points="45.7,48.7 51.3,54.3 77.2,28.5 77.2,37.2 85.2,37.2 85.2,14.9 62.8,14.9 62.8,22.9 71.5,22.9"></polygon></svg></a></li><li class="dropdown-item"><!----> <a href="https://me.csdn.net/weixin_43316691" target="_blank" rel="noopener noreferrer" class="nav-link external"><i class="iconfont reco-csdn"></i>
  CSDN
  <svg xmlns="http://www.w3.org/2000/svg" aria-hidden="true" x="0px" y="0px" viewBox="0 0 100 100" width="15" height="15" class="icon outbound"><path fill="currentColor" d="M18.8,85.1h56l0,0c2.2,0,4-1.8,4-4v-32h-8v28h-48v-48h28v-8h-32l0,0c-2.2,0-4,1.8-4,4v56C14.8,83.3,16.6,85.1,18.8,85.1z"></path> <polygon fill="currentColor" points="45.7,48.7 51.3,54.3 77.2,28.5 77.2,37.2 85.2,37.2 85.2,14.9 62.8,14.9 62.8,22.9 71.5,22.9"></polygon></svg></a></li><li class="dropdown-item"><!----> <a href="https://me.csdn.net/weixin_43316691" target="_blank" rel="noopener noreferrer" class="nav-link external"><i class="iconfont reco-mayun"></i>
  Gitee
  <svg xmlns="http://www.w3.org/2000/svg" aria-hidden="true" x="0px" y="0px" viewBox="0 0 100 100" width="15" height="15" class="icon outbound"><path fill="currentColor" d="M18.8,85.1h56l0,0c2.2,0,4-1.8,4-4v-32h-8v28h-48v-48h28v-8h-32l0,0c-2.2,0-4,1.8-4,4v56C14.8,83.3,16.6,85.1,18.8,85.1z"></path> <polygon fill="currentColor" points="45.7,48.7 51.3,54.3 77.2,28.5 77.2,37.2 85.2,37.2 85.2,14.9 62.8,14.9 62.8,22.9 71.5,22.9"></polygon></svg></a></li></ul></div></div> <!----></nav></div></header> <div class="sidebar-mask" data-v-dad8a512></div> <aside class="sidebar" data-v-dad8a512><div class="personal-info-wrapper" data-v-ca798c94 data-v-dad8a512><img src="/avatar.jpg" alt="author-avatar" class="personal-img" data-v-ca798c94> <h3 class="name" data-v-ca798c94>
    Kim's Blog
  </h3> <div class="num" data-v-ca798c94><div data-v-ca798c94><h3 data-v-ca798c94>8</h3> <h6 data-v-ca798c94>Article</h6></div> <div data-v-ca798c94><h3 data-v-ca798c94>10</h3> <h6 data-v-ca798c94>Tag</h6></div></div> <hr data-v-ca798c94></div> <nav class="nav-links"><div class="nav-item"><a href="/" class="nav-link"><i class="iconfont reco-home"></i>
  Home
</a></div><div class="nav-item"><div class="dropdown-wrapper"><a class="dropdown-title"><span class="title"><i class="iconfont reco-category"></i>
      Category
    </span> <span class="arrow right"></span></a> <ul class="nav-dropdown" style="display:none;"><li class="dropdown-item"><!----> <a href="/categories/工作室分享/" class="nav-link"><i class="iconfont undefined"></i>
  工作室分享
</a></li><li class="dropdown-item"><!----> <a href="/categories/iOS 开发/" class="nav-link"><i class="iconfont undefined"></i>
  iOS 开发
</a></li><li class="dropdown-item"><!----> <a href="/categories/前端那些事儿/" class="nav-link"><i class="iconfont undefined"></i>
  前端那些事儿
</a></li><li class="dropdown-item"><!----> <a href="/categories/系统环境/" class="nav-link"><i class="iconfont undefined"></i>
  系统环境
</a></li><li class="dropdown-item"><!----> <a href="/categories/值得了解的骚操作/" class="nav-link"><i class="iconfont undefined"></i>
  值得了解的骚操作
</a></li><li class="dropdown-item"><!----> <a href="/categories/Apple/" class="nav-link"><i class="iconfont undefined"></i>
  Apple
</a></li></ul></div></div><div class="nav-item"><a href="/tag/" class="nav-link"><i class="iconfont reco-tag"></i>
  Tag
</a></div><div class="nav-item"><a href="/timeline/" class="nav-link"><i class="iconfont reco-date"></i>
  TimeLine
</a></div><div class="nav-item"><a href="/friends.html" class="nav-link"><i class="iconfont reco-github"></i>
  Friends
</a></div><div class="nav-item"><a href="https://github.com/KimYangOfCat" target="_blank" rel="noopener noreferrer" class="nav-link external"><i class="iconfont reco-github"></i>
  GitHub
  <svg xmlns="http://www.w3.org/2000/svg" aria-hidden="true" x="0px" y="0px" viewBox="0 0 100 100" width="15" height="15" class="icon outbound"><path fill="currentColor" d="M18.8,85.1h56l0,0c2.2,0,4-1.8,4-4v-32h-8v28h-48v-48h28v-8h-32l0,0c-2.2,0-4,1.8-4,4v56C14.8,83.3,16.6,85.1,18.8,85.1z"></path> <polygon fill="currentColor" points="45.7,48.7 51.3,54.3 77.2,28.5 77.2,37.2 85.2,37.2 85.2,14.9 62.8,14.9 62.8,22.9 71.5,22.9"></polygon></svg></a></div><div class="nav-item"><div class="dropdown-wrapper"><a class="dropdown-title"><span class="title"><i class="iconfont undefined"></i>
      other
    </span> <span class="arrow right"></span></a> <ul class="nav-dropdown" style="display:none;"><li class="dropdown-item"><!----> <a href="https://www.zhihu.com/people/kim_yang" target="_blank" rel="noopener noreferrer" class="nav-link external"><i class="iconfont reco-zhihu"></i>
  知乎
  <svg xmlns="http://www.w3.org/2000/svg" aria-hidden="true" x="0px" y="0px" viewBox="0 0 100 100" width="15" height="15" class="icon outbound"><path fill="currentColor" d="M18.8,85.1h56l0,0c2.2,0,4-1.8,4-4v-32h-8v28h-48v-48h28v-8h-32l0,0c-2.2,0-4,1.8-4,4v56C14.8,83.3,16.6,85.1,18.8,85.1z"></path> <polygon fill="currentColor" points="45.7,48.7 51.3,54.3 77.2,28.5 77.2,37.2 85.2,37.2 85.2,14.9 62.8,14.9 62.8,22.9 71.5,22.9"></polygon></svg></a></li><li class="dropdown-item"><!----> <a href="https://me.csdn.net/weixin_43316691" target="_blank" rel="noopener noreferrer" class="nav-link external"><i class="iconfont reco-csdn"></i>
  CSDN
  <svg xmlns="http://www.w3.org/2000/svg" aria-hidden="true" x="0px" y="0px" viewBox="0 0 100 100" width="15" height="15" class="icon outbound"><path fill="currentColor" d="M18.8,85.1h56l0,0c2.2,0,4-1.8,4-4v-32h-8v28h-48v-48h28v-8h-32l0,0c-2.2,0-4,1.8-4,4v56C14.8,83.3,16.6,85.1,18.8,85.1z"></path> <polygon fill="currentColor" points="45.7,48.7 51.3,54.3 77.2,28.5 77.2,37.2 85.2,37.2 85.2,14.9 62.8,14.9 62.8,22.9 71.5,22.9"></polygon></svg></a></li><li class="dropdown-item"><!----> <a href="https://me.csdn.net/weixin_43316691" target="_blank" rel="noopener noreferrer" class="nav-link external"><i class="iconfont reco-mayun"></i>
  Gitee
  <svg xmlns="http://www.w3.org/2000/svg" aria-hidden="true" x="0px" y="0px" viewBox="0 0 100 100" width="15" height="15" class="icon outbound"><path fill="currentColor" d="M18.8,85.1h56l0,0c2.2,0,4-1.8,4-4v-32h-8v28h-48v-48h28v-8h-32l0,0c-2.2,0-4,1.8-4,4v56C14.8,83.3,16.6,85.1,18.8,85.1z"></path> <polygon fill="currentColor" points="45.7,48.7 51.3,54.3 77.2,28.5 77.2,37.2 85.2,37.2 85.2,14.9 62.8,14.9 62.8,22.9 71.5,22.9"></polygon></svg></a></li></ul></div></div> <!----></nav> <!----> </aside> <div class="password-shadow password-wrapper-in" style="display:none;" data-v-64685f0e data-v-dad8a512><h3 class="title" style="display:none;" data-v-64685f0e data-v-64685f0e>为什么你值得入手一个 Macbook？</h3> <!----> <label id="box" class="inputBox" style="display:none;" data-v-64685f0e data-v-64685f0e><input type="password" value="" data-v-64685f0e> <span data-v-64685f0e>Konck! Knock!</span> <button data-v-64685f0e>OK</button></label> <div class="footer" style="display:none;" data-v-64685f0e data-v-64685f0e><span data-v-64685f0e><i class="iconfont reco-theme" data-v-64685f0e></i> <a target="blank" href="https://vuepress-theme-reco.recoluan.com" data-v-64685f0e>vuePress-theme-reco</a></span> <span data-v-64685f0e><i class="iconfont reco-copyright" data-v-64685f0e></i> <a data-v-64685f0e><span data-v-64685f0e>Kim's Blog</span>
            
          <!---->
          2020
        </a></span></div></div> <div data-v-dad8a512><main class="page"><div class="page-title" style="display:none;"><h1>为什么你值得入手一个 Macbook？</h1> <div data-v-3b7f5bdf><i class="iconfont reco-account" data-v-3b7f5bdf><span data-v-3b7f5bdf>Kim's Blog</span></i> <i class="iconfont reco-date" data-v-3b7f5bdf><span data-v-3b7f5bdf>2019-08-01</span></i> <!----> <i class="iconfont reco-tag tags" data-v-3b7f5bdf><span class="tag-item" data-v-3b7f5bdf>MacOS</span></i></div></div> <div class="theme-reco-content content__default" style="display:none;"><p>在开始看正文之前，首先明确 Macbook 适合的人群：学生、白领、文字工作者等需要高生产力工具的人群。如果你本身是一个游戏爱好者，PC 对你来说最大的应用场景就是游戏，那么你也许有更好的选择！</p> <p>此文写给即将步入大学学习软件魔法的学弟学妹～</p> <p>首先我们需要先来了解一下什么是 Apple 生态圈，简单的来说 Apple 生态圈就是以其旗下的电子产品为入门，然后再以软件系统为主打，最后以服务和理念让用户流连忘返的一个体系。Apple 对创新创意具有高度的认同感，并将之赋予进自己的科技产品中，使产品的理念得以贯彻和延续，借以吸引和打动那些尊重、热爱创新、创意的一小群人，借助他们的影响力推广自己的产品，通过自己产品构建的网络同时反哺创新和创意者，最终形成了良性的软硬件生态，Mac、iPad、iWatch、Airpods、Apple pencil、HomePod、HomeKit、iCloud等各种产品和服务的无缝组合，使用户拥有一种来去自如，行云流水般的感受。</p> <p>作为一个半路出道的果粉，接下来主要从多个方面来解析为什么你值得入手一个 Macbook？</p> <h2 id="外观"><a href="#外观" class="header-anchor">#</a> 外观</h2> <p>在产品外观设计方面，Apple 一直是处于引领潮流的地位。最为明显的就是曾经使得安卓厂商们争相效仿的刘海屏。一直以来，我都认为 Macbook 不仅仅只是一个生产力工具；从外观上看，我认为它更像是一个艺术品；能与之比肩的 Windows PC，目前我没有接触到.直接上图感受一下吧～</p> <p><img src="https://tva1.sinaimg.cn/large/0082zybpgy1gbze62upejj31el0u0qv5.jpg" alt="Macbook Pro"></p> <p><img src="https://tva1.sinaimg.cn/large/0082zybpgy1gbze64doypj31gi0u0hdu.jpg" alt="Macbook Pro"></p> <h2 id="操作系统"><a href="#操作系统" class="header-anchor">#</a> 操作系统</h2> <p>Macbook 上最大的特色就是 Apple 公司特有的 MacOS 操作系统，也是目前主流的三大操作系统（Windows、MacOS、Linux）之一。前面也说了，我是一个半路出道的果粉，那么我使用 Windows 的时间也是有一年多。那么接下来主要由以下几方面进行对比：</p> <h3 id="交互设计"><a href="#交互设计" class="header-anchor">#</a> 交互设计</h3> <p>交互设计，可以说又是 Apple 公司的一大优势。其中最值得一提的就是触控板：相信许多使用 Windows PC 的朋友外出时免不了随身携带一个鼠标，但是使用 Macbook，你绝不会想要带一个鼠标，因为支持多种手势的触控板可比鼠标好用多了。</p> <p><img src="https://s2.ax1x.com/2019/12/17/QIO4Nd.gif" alt="手势"></p> <p><img src="https://s2.ax1x.com/2019/12/17/QIXRx0.gif" alt="手势"></p> <p>交互方面影响大的便是屏幕的显示效果了，Macbook 的 Retina 屏的显示效果真强过许多的 Windows PC。它采用高亮度 LED 背光、高对比度，因此呈现出来的黑色特别深邃，白色格外明亮。它支持 P3 广色域显示，绿色和红色的显示效果比使用 sRGB 色域时更加鲜艳生动。每一款 MacBook Pro 都加入了原彩显示技术，能根据环境光的色温来自动调节白平衡，带给你更自然的观感。</p> <p><img src="https://tva1.sinaimg.cn/large/0082zybpgy1gbze7ro6v3j313l0u0b2c.jpg" alt="显示效果"></p> <h3 id="资源管理"><a href="#资源管理" class="header-anchor">#</a> 资源管理</h3> <p>Windows 有一个很奇妙的现象——使用时间长以后，C盘莫名奇妙就满了，然后系统就会各种卡顿或者删掉一些应用的重要文件。这是因为 Windows 系统会将硬盘空间分区(C 盘、D 盘等等)，而 Windows 系统默认安装在 大小固定的C 盘，而 Windows 上的应用软件也是默认安装在 C 盘中的，这就造成了“磁盘有空间，但系统运行卡顿”的现象，其根本原因便是作为系统盘的 C 盘被塞满了。</p> <p><img src="https://tva1.sinaimg.cn/large/0082zybpgy1gbze7v457cj319w0u0411.jpg" alt="C 盘被塞满了"></p> <p>而在 MacOS 上就没有分区的概念，系统及其应用软件均直接使用整块磁盘。当 Macbook 运行卡顿、磁盘空间消耗殆尽时，就真的证明你应该升级硬盘大小了。</p> <p><img src="https://tva1.sinaimg.cn/large/0082zybpgy1gbze7xaahyj31cp0u0h70.jpg" alt="MacOS 不分区"></p> <p>Windows 上的分区概念的弊端除上述之外，还是系统垃圾不断产生的潜在原因。试想当你在安装应用时注意了将其安装在 D 盘，但是其有一部分系统文件还是会出现在 C 盘，而且在删除它的时候，你会发现总有一些文件残留在 C 盘，日积月累，他们就成为了系统垃圾。不仅无用，还占用系统空间，造成系统运行卡顿。</p> <p><img src="https://tva1.sinaimg.cn/large/0082zybpgy1gbze7yev1ij30mu0aw0t7.jpg" alt="清理垃圾"></p> <p>但是在 MacOS 中所有应用均以 <code>APP</code> 形式打包，删除时很少留下垃圾，这也是为什么 Windows 必备一个垃圾清理应用，而 MacOS 却几乎很少需要垃圾清理应用。</p> <p><img src="https://tva1.sinaimg.cn/large/0082zybpgy1gbze7zgc7bj316s0o8tvf.jpg" alt="MacOS APP"></p> <p>综上，使用 Windows 比使用 MacOS 需要更好的系统资源管理的能力。</p> <h3 id="适配"><a href="#适配" class="header-anchor">#</a> 适配</h3> <p>对于工作中需要用 Windows 的用户(例如：嵌入式开发者)，Apple 也对 Windows 做了适配。可以使用 Boot Camp 轻松安装 Windows，使用双系统。
<img src="https://tva1.sinaimg.cn/large/0082zybpgy1gbze80v2o2j316v0u0wue.jpg" alt=" Boot Camp "></p> <h2 id="硬件"><a href="#硬件" class="header-anchor">#</a> 硬件</h2> <p>硬件可以说一直是 Macbook 的硬伤，因为 Apple 的 PC 产品硬件通常都是落后于硬件市场的潮流的。这是因为 Apple 不同于普通的 Windows PC 的组合厂商直接将零件厂商提供的零件进行组装而产出一个 PC 产品。</p> <p>Apple 为了使新一代硬件更加适合 MacOS 系统和 它出品的系列 PC 产品，在升级新一代零件之前，会对其进行魔改适配。正是这一魔改的过程，拖后了 Apple 硬件更新的速度。而这也是 MacOS 系统无法直接安装在非Apple 出品的 PC 上的根本原因。</p> <p><img src="https://tva1.sinaimg.cn/large/0082zybpgy1gbze82feskj311y0sggp9.jpg" alt="Macbook 拆机"></p> <p>而硬件也间接导致了另一个问题，许多人都认为 Apple 的 PC 产品性价比低于 Windows PC，但是Windows PC 普遍存在一个问题就是硬件性能和软件质量的不匹配。而这便是 Macbook 的用户体验远高于 Windows PC的原因。其实硬件配置只能代表一台PC的性能顶峰，而我们日常使用的软件——办公系列：WPS 、Office 全家桶；平面设计：PS；视频创作：Pr、Ae等所需求的性能不论是 Macbook 还是 Windows PC。既然基本的性能需求都能满足，那么用户体验就取决于软件质量，而这便是 Macbook 取胜 Windows PC 的根本原因。这就如同 iPhone 相比于安卓机一样，iPhone 的硬件从表面上看是略低于安卓，但用户体验感和系统流畅度却是远高于安卓机的。</p> <p>对于编程学习入门的新手来说，Macbook Pro 系列的性能基本已经足够。而且当 Macbook 的性能在视频创作方面遇到瓶颈时，也有外接显卡等不错的解决方案。</p> <h2 id="选购"><a href="#选购" class="header-anchor">#</a> 选购</h2> <p>那么说到这里，你是不是已经心动了？但 Apple 给出的选购方案，也是让人又爱又恨的，毕竟钱包不允许。此处不给出太过详细的选购，毕竟 Apple 每一年的产品线均在更新，但仍有以下几点值得注意：</p> <ul><li>编程入门首选 Macbook Pro 系列</li></ul> <p>Pro 系列是 Macbook 中性能最强的产品线，但这并不是非选它不可的理由。主要还是它的四个雷雳 3 接口十分强大，可扩展性远远强于 Air 系列。</p> <p><img src="https://tva1.sinaimg.cn/large/0082zybpgy1gbze83so39j323e0qa1kx.jpg" alt="雷雳 3 "></p> <blockquote><p>雷雳 3 不但拥有超高的带宽，还兼具 USB-C 行业标准的高度多用性，从而打造出一个超高速通用端口。区区一个接口，就将数据传输、充电和视频输出功能集于一身，数据吞吐最高可达 40Gb/s，带宽高达雷雳 2 的两倍。两种尺寸的 MacBook Pro 均提供配备多达四个端口的机型，机身左右两边都可以很方便地使用这些功能。只需一根连接线缆或转换器，即可轻松连接上现有的设备。另外，雷雳 3 的双面可用设计，也让你在接入时无需考虑正反面问题。&gt;</p></blockquote> <ul><li>电脑硬盘空间至少上到 256GB</li></ul> <p>学习软件魔法的大学生可能做的最多的事情就是安装 IDE (编程软件)，每一学期都会用到多种 IDE，多装几个就可能出现硬盘空间不够用的情况！</p> <p><img src="https://tva1.sinaimg.cn/large/0082zybpgy1gbze855lqlj30uo0cygmc.jpg" alt="内存告急"></p> <ul><li>对视频创作有兴趣的同学考虑上独显</li></ul> <p>目前 13 寸的 Macbook Pro 都是集显，即集成显卡，对于视频创作这类十分消耗显卡性能的工作，建议加上独显。而只有 15 寸的 Macbook Pro 才有独显哟～</p> <p><img src="https://tva1.sinaimg.cn/large/0082zybpgy1gbze86zkn7j31g50u07m4.jpg" alt="集显"></p> <p><img src="https://tva1.sinaimg.cn/large/0082zybpgy1gbze883yk7j31qy0u07o5.jpg" alt="独显"></p> <h2 id="mac与windows之间的权衡"><a href="#mac与windows之间的权衡" class="header-anchor">#</a> Mac与Windows之间的权衡</h2> <p>最后从客观上来说，每个人的电脑都有着不同的使用场景，对于轻度办公，修图片剪视频，编辑文章，敲代码，做设计等来说，macOS可能比windows更适合你。无论是开发环境的配置，软件的安装卸载，键盘的快捷化操作，都比windows方便很多。不被弹窗打扰，不用担心病毒、不需要系统优化、甚至可以不用清理垃圾，这些都使你可以转注于使用电脑做事，而不是在&quot;使用&quot;这件事儿本身上浪费时间。就是说，macOS可以使你更&quot;专注&quot;。但Mac也有着一些自身局限性，譬如说游戏行业的3dsmax、建筑行业的国产CAD软件、金融财务专业的金蝶和用友，还有微软的办公软件等等。这些软件有的可以安装在虚拟机上，但由于性能的限制，体验并不如windows电脑上好。当然也不是没有解决的办法，但如果你对Windows擅长的部分更加依赖，那么你就要慎重考虑，不能盲从，毕竟与Mac近似价位的Windows笔记本同样有着足够强大的性能。萝卜白菜，各有所爱，选择你喜欢且适合你的就好。</p></div> <footer class="page-edit" style="display:none;"><!----> <!----></footer> <!----> <!----> <!----></main> <!----></div></div></div></div><div class="global-ui"><div class="back-to-ceiling" style="right:1rem;bottom:6rem;width:2.5rem;height:2.5rem;border-radius:.25rem;line-height:2.5rem;display:none;" data-v-c6073ba8 data-v-c6073ba8><svg t="1574745035067" viewBox="0 0 1024 1024" version="1.1" xmlns="http://www.w3.org/2000/svg" p-id="5404" class="icon" data-v-c6073ba8><path d="M526.60727968 10.90185116a27.675 27.675 0 0 0-29.21455937 0c-131.36607665 82.28402758-218.69155461 228.01873535-218.69155402 394.07834331a462.20625001 462.20625001 0 0 0 5.36959153 69.94390903c1.00431239 6.55289093-0.34802892 13.13561351-3.76865779 18.80351572-32.63518765 54.11355614-51.75690182 118.55860487-51.7569018 187.94566865a371.06718723 371.06718723 0 0 0 11.50484808 91.98906777c6.53300375 25.50556257 41.68394495 28.14064038 52.69160883 4.22606766 17.37162448-37.73630017 42.14135425-72.50938081 72.80769204-103.21549295 2.18761121 3.04276886 4.15646224 6.24463696 6.40373557 9.22774369a1871.4375 1871.4375 0 0 0 140.04691725 5.34970492 1866.36093723 1866.36093723 0 0 0 140.04691723-5.34970492c2.24727335-2.98310674 4.21612437-6.18497483 6.3937923-9.2178004 30.66633723 30.70611158 55.4360664 65.4791928 72.80769147 103.21549355 11.00766384 23.91457269 46.15860503 21.27949489 52.69160879-4.22606768a371.15156223 371.15156223 0 0 0 11.514792-91.99901164c0-69.36717486-19.13165746-133.82216804-51.75690182-187.92578088-3.42062944-5.66790279-4.76302748-12.26056868-3.76865837-18.80351632a462.20625001 462.20625001 0 0 0 5.36959269-69.943909c-0.00994388-166.08943902-87.32547796-311.81420293-218.6915546-394.09823051zM605.93803103 357.87693858a93.93749974 93.93749974 0 1 1-187.89594924 6.1e-7 93.93749974 93.93749974 0 0 1 187.89594924-6.1e-7z" p-id="5405" data-v-c6073ba8></path><path d="M429.50777625 765.63860547C429.50777625 803.39355007 466.44236686 1000.39046097 512.00932183 1000.39046097c45.56695499 0 82.4922232-197.00623328 82.5015456-234.7518555 0-37.75494459-36.9345906-68.35043303-82.4922232-68.34111062-45.57627738-0.00932239-82.52019037 30.59548842-82.51086798 68.34111062z" p-id="5406" data-v-c6073ba8></path></svg></div></div></div>
    <script src="/assets/js/app.f79aaf1b.js" defer></script><script src="/assets/js/3.40949213.js" defer></script><script src="/assets/js/1.45cdc0bc.js" defer></script><script src="/assets/js/17.ece8c611.js" defer></script>
  </body>
</html>
